/* navigation-submenu.css */
:root {
    --sp-navigation-submenu-bg-color: #24242c;
    --sp-navigation-submenu-color: #fff;
    --sp-navigation-submenu-bg-color-active: #a0297b;
}

/* #navigation-submenu {
    background-color: var(--sp-navigation-submenu-bg-color);
} */

.navigation__submenu-wrapper {
    background-color: var(--sp-navigation-submenu-bg-color);
    display: flex;
    /* bs correction */
    padding-left: 0;
    margin-bottom: 0;
    /* === */
    list-style: none;
}

.navigation__submenu-item {
    display: inline-flex;
    align-items: center;
}

.navigation__submenu-item-hyperlink {
    display: flex;
    /* padding: var(--sp-navigation-submenu-); */
    padding: 0.25rem 1.25rem 0.25rem 1.25rem;
    text-decoration: none;
    color: var(--sp-navigation-submenu-color);
}

.navigation__submenu-item-icon-wrapper {
    display: flex;
    align-items: center;
}

.navigation__submenu-item-icon {
    width: 18px;
    height: 18px;
}

.navigation__submenu-item-title {
    font-weight: 500;
    font-size: 0.9375rem;
    margin-left: 0.5rem;
}

.navigation__submenu-item.active {
    background-color: var(--sp-navigation-submenu-bg-color-active);
}

/* .navigation__submenu-item::before {
    content: "|";
}

.navigation__submenu-item:nth-child(1):before {
    content: "";
}

.navigation__submenu-item.active:before {
    content: "";
} */